 .u-section-1 {
  min-height: 685px;
}

.u-section-1 .u-video-1 {
  min-height: 685px;
  height: auto;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1399px) {
  .u-section-1 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 440px;
  }

  .u-section-1 .u-video-1 {
    min-height: 440px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 425px;
  }

  .u-section-1 .u-video-1 {
    min-height: 425px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2060px;
}

.u-section-2 .u-list-1 {
  width: 1920px;
  margin: 62px -260px 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 23.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
  min-height: 1880px;
  grid-gap: 35px;
}

.u-section-2 .u-video-1 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-2 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-3 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-4 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-5 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-6 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-6 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-7 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-7 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-8 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-8 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-9 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-9 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-10 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-10 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-11 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-11 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-12 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-12 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-13 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-13 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-14 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-14 {
  padding: 0 10px 30px;
}

.u-section-2 .u-video-15 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-15 {
  padding: 0 10px 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2366px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1146px;
  }

  .u-section-2 .u-video-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-10 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-11 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-12 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-13 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-14 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-15 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 23.333299999999998px);
    grid-template-columns: calc(50% - 17.5px) calc(50% - 17.5px);
    min-height: 958px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2676px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17.499975px);
    grid-template-columns: repeat(2, calc(50% - 17.499975px));
    min-height: 1791px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3298px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2560px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 15px;
  }
}

.u-block-337b-95:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-95:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-95:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-95:not([data-block-selected]):not([data-cell-selected]).u-block-337b-95:not([data-block-selected]):not([data-cell-selected]).u-block-337b-95:not([data-block-selected]):not([data-cell-selected]):hover {
  opacity: 0.2 !important;
}

.u-block-337b-95:not([data-block-selected]):not([data-cell-selected]).u-block-337b-95:not([data-block-selected]):not([data-cell-selected]).u-block-337b-95:not([data-block-selected]):not([data-cell-selected]).hover {
  opacity: 0.2 !important;
}

.u-block-337b-101:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-101:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-101:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-101:not([data-block-selected]):not([data-cell-selected]).u-block-337b-101:not([data-block-selected]):not([data-cell-selected]).u-block-337b-101:not([data-block-selected]):not([data-cell-selected]):hover {
  opacity: 0.2 !important;
}

.u-block-337b-101:not([data-block-selected]):not([data-cell-selected]).u-block-337b-101:not([data-block-selected]):not([data-cell-selected]).u-block-337b-101:not([data-block-selected]):not([data-cell-selected]).hover {
  opacity: 0.2 !important;
}

.u-block-337b-104:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-104:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-104:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-104:not([data-block-selected]):not([data-cell-selected]).u-block-337b-104:not([data-block-selected]):not([data-cell-selected]).u-block-337b-104:not([data-block-selected]):not([data-cell-selected]):hover {
  opacity: 0.2 !important;
}

.u-block-337b-104:not([data-block-selected]):not([data-cell-selected]).u-block-337b-104:not([data-block-selected]):not([data-cell-selected]).u-block-337b-104:not([data-block-selected]):not([data-cell-selected]).hover {
  opacity: 0.2 !important;
}

.u-block-337b-110:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-110:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-110:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-110:not([data-block-selected]):not([data-cell-selected]).u-block-337b-110:not([data-block-selected]):not([data-cell-selected]).u-block-337b-110:not([data-block-selected]):not([data-cell-selected]):hover {
  opacity: 0.2 !important;
}

.u-block-337b-110:not([data-block-selected]):not([data-cell-selected]).u-block-337b-110:not([data-block-selected]):not([data-cell-selected]).u-block-337b-110:not([data-block-selected]):not([data-cell-selected]).hover {
  opacity: 0.2 !important;
}

.u-block-337b-140:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-140:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-140:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-140:not([data-block-selected]):not([data-cell-selected]).u-block-337b-140:not([data-block-selected]):not([data-cell-selected]).u-block-337b-140:not([data-block-selected]):not([data-cell-selected]):hover {
  opacity: 0.2 !important;
}

.u-block-337b-140:not([data-block-selected]):not([data-cell-selected]).u-block-337b-140:not([data-block-selected]):not([data-cell-selected]).u-block-337b-140:not([data-block-selected]):not([data-cell-selected]).hover {
  opacity: 0.2 !important;
}

.u-section-2 .u-video-14,
.u-section-2 .u-video-14:before,
.u-section-2 .u-video-14 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-14.u-video-14.u-video-14:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-14.u-video-14.u-video-14.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-11,
.u-section-2 .u-video-11:before,
.u-section-2 .u-video-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-11.u-video-11.u-video-11:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-11.u-video-11.u-video-11.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-12,
.u-section-2 .u-video-12:before,
.u-section-2 .u-video-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-12.u-video-12.u-video-12:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-12.u-video-12.u-video-12.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-10,
.u-section-2 .u-video-10:before,
.u-section-2 .u-video-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-10.u-video-10.u-video-10:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-10.u-video-10.u-video-10.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-9,
.u-section-2 .u-video-9:before,
.u-section-2 .u-video-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-9.u-video-9.u-video-9:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-9.u-video-9.u-video-9.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-13,
.u-section-2 .u-video-13:before,
.u-section-2 .u-video-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-13.u-video-13.u-video-13:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-13.u-video-13.u-video-13.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-4,
.u-section-2 .u-video-4:before,
.u-section-2 .u-video-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-4.u-video-4.u-video-4:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-4.u-video-4.u-video-4.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-8,
.u-section-2 .u-video-8:before,
.u-section-2 .u-video-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-8.u-video-8.u-video-8:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-8.u-video-8.u-video-8.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-5,
.u-section-2 .u-video-5:before,
.u-section-2 .u-video-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-5.u-video-5.u-video-5:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-5.u-video-5.u-video-5.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-166:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-166:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-166:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-166:not([data-block-selected]):not([data-cell-selected]).u-block-337b-166:not([data-block-selected]):not([data-cell-selected]).u-block-337b-166:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-166:not([data-block-selected]):not([data-cell-selected]).u-block-337b-166:not([data-block-selected]):not([data-cell-selected]).u-block-337b-166:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-1,
.u-section-2 .u-video-1:before,
.u-section-2 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-1.u-video-1.u-video-1:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-1.u-video-1.u-video-1.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-7,
.u-section-2 .u-video-7:before,
.u-section-2 .u-video-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-7.u-video-7.u-video-7:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-7.u-video-7.u-video-7.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-6,
.u-section-2 .u-video-6:before,
.u-section-2 .u-video-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-6.u-video-6.u-video-6:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-6.u-video-6.u-video-6.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-184:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-184:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-184:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-184:not([data-block-selected]):not([data-cell-selected]).u-block-337b-184:not([data-block-selected]):not([data-cell-selected]).u-block-337b-184:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-184:not([data-block-selected]):not([data-cell-selected]).u-block-337b-184:not([data-block-selected]):not([data-cell-selected]).u-block-337b-184:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-187:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-187:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-187:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-187:not([data-block-selected]):not([data-cell-selected]).u-block-337b-187:not([data-block-selected]):not([data-cell-selected]).u-block-337b-187:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-187:not([data-block-selected]):not([data-cell-selected]).u-block-337b-187:not([data-block-selected]):not([data-cell-selected]).u-block-337b-187:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-190:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-190:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-190:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-190:not([data-block-selected]):not([data-cell-selected]).u-block-337b-190:not([data-block-selected]):not([data-cell-selected]).u-block-337b-190:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-190:not([data-block-selected]):not([data-cell-selected]).u-block-337b-190:not([data-block-selected]):not([data-cell-selected]).u-block-337b-190:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-193:not([data-block-selected]):not([data-cell-selected]),
.u-block-337b-193:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-337b-193:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-337b-193:not([data-block-selected]):not([data-cell-selected]).u-block-337b-193:not([data-block-selected]):not([data-cell-selected]).u-block-337b-193:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-block-337b-193:not([data-block-selected]):not([data-cell-selected]).u-block-337b-193:not([data-block-selected]):not([data-cell-selected]).u-block-337b-193:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-container-layout-15:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-15,
.u-section-2 .u-video-15:before,
.u-section-2 .u-video-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-15.u-video-15.u-video-15:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-15.u-video-15.u-video-15.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-3,
.u-section-2 .u-video-3:before,
.u-section-2 .u-video-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-3.u-video-3.u-video-3:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-3.u-video-3.u-video-3.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-2,
.u-section-2 .u-video-2:before,
.u-section-2 .u-video-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-2.u-video-2.u-video-2:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-video-2.u-video-2.u-video-2.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}